VkDispatchIndirectCommand Struct Reference

`#include <vulkan_core.h>`

## Data Fields

uint32_t | x
uint32_t | y
uint32_t | z

## Detailed Description

Definition at line 2818 of file vulkan_core.h.

## Field Documentation

## x

uint32_t VkDispatchIndirectCommand::x

Definition at line 2819 of file vulkan_core.h.

## y

uint32_t VkDispatchIndirectCommand::y

Definition at line 2820 of file vulkan_core.h.

## z

uint32_t VkDispatchIndirectCommand::z

Definition at line 2821 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h